Set allocator metadata
- PUT /platform/infrastructure/allocators/{allocator_id}/metadata
Sets the allocator metadata.
Responses
The value specified is empty for at least one of the metadata tags. (code: allocators.invalid_empty_metadata_items)
Sets the allocator metadata.
The allocator metadata was successfully changed (the updated JSON is returned)
The value specified is empty for at least one of the metadata tags. (code: allocators.invalid_empty_metadata_items)
The allocator specified by {allocator_id} cannot be found. (code: allocators.allocator_not_found)